/*
Theme Name: Deploy Child Theme
Theme URI: http://deploy.mikado-themes.com
Description: A child theme of Deploy Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Template: deploy
*/
@import url("../deploy/style.css");

.mkdf-info-card-slider .mkdf-info-card-front-side .mkdf-info-card-front-side-content{
text-align: justify;
}

.text-justify{
text-align: justify;
}

footer .mkdf-footer-top-holder{
    background: #e2e2e2;
}

footer .mkdf-footer-bottom-holder{
    background: #eaeaea;
}

footer .widget .mkdf-footer-widget-title, footer .widget .mkdf-blog-list-holder.mkdf-image-in-box .mkdf-blog-list-item-inner .mkdf-item-title a, footer .widget .mkdf-blog-list-holder .mkdf-item-info-section, footer .widget.mkdf-footer-bottom-left.widget_text,footer .widget{
    color: #333;
}

footer .mkdf-footer-top .mkdf-four-columns .mkdf-column{
    border-left: 1px solid silver;
}

@media screen and (max-width: 782px){
     html #wpadminbar {
         display:none
     }

     html{
         margin-top: 0 !important;
     }
}